
#stacks_in_20 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_21 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_7 {
	padding: 30px 10px 0px 0px;
}

#stacks_in_10 {
	padding: 30px 0px 35px 30px;
}

#stacks_out_10 {
	margin-right:0;
}

#stacks_in_16 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_17 {
	padding: 1px 0px 0px 0px;
}

#stacks_in_81 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_29>.s3_row {
	margin: 0 -10px;
}

#stacks_in_29>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_29>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_29>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_29>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_29>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_29 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_44 {
	border: solid rgba(128, 128, 128, 1.00);
	border-width:  1px;
}

#stacks_in_46 {
	border: solid rgba(128, 128, 128, 1.00);
	border-width:  1px;
}

#stacks_in_48 {
	border: solid rgba(128, 128, 128, 1.00);
	border-width:  1px;
}

#stacks_in_50 {
	border: solid rgba(128, 128, 128, 1.00);
	border-width:  1px;
}
#stacks_in_34>.s3_row {
	margin: 0 -10px;
}

#stacks_in_34>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_34>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_34>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_34>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_34>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_34 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_52 {
	border: solid rgba(128, 128, 128, 1.00);
	border-width:  1px;
}

#stacks_in_54 {
	border: solid rgba(128, 128, 128, 1.00);
	border-width:  1px;
}

#stacks_in_56 {
	border: solid rgba(128, 128, 128, 1.00);
	border-width:  1px;
}

#stacks_in_58 {
	border: solid rgba(128, 128, 128, 1.00);
	border-width:  1px;
}
#stacks_in_39>.s3_row {
	margin: 0 -10px;
}

#stacks_in_39>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_39>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_39>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_39>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_39>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_39 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_60 {
	border: solid rgba(128, 128, 128, 1.00);
	border-width:  1px;
}

#stacks_in_62 {
	border: solid rgba(128, 128, 128, 1.00);
	border-width:  1px;
}

#stacks_in_64 {
	border: solid rgba(128, 128, 128, 1.00);
	border-width:  1px;
}

#stacks_in_66 {
	border: solid rgba(128, 128, 128, 1.00);
	border-width:  1px;
}
#stacks_in_68>.s3_row {
	margin: 0 -10px;
}

#stacks_in_68>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_68>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_68>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_68>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_68>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_78 {
	border: solid rgba(128, 128, 128, 1.00);
	border-width:  1px;
}

#stacks_in_75 {
	border: solid rgba(128, 128, 128, 1.00);
	border-width:  1px;
}
